<?php
/*
*----------------------------phpMyBitTorrent V 2.0-beta4-----------------------*
*--- The Ultimate BitTorrent Tracker and BMS (Bittorrent Management System) ---*
*--------------   Created By Antonio Anzivino (aka DJ Echelon)   --------------*
*-------------               http://www.p2pmania.it               -------------*
*------------ Based on the Bit Torrent Protocol made by Bram Cohen ------------*
*-------------              http://www.bittorrent.com             -------------*
*------------------------------------------------------------------------------*
*------------------------------------------------------------------------------*
*--   This program is free software; you can redistribute it and/or modify   --*
*--   it under the terms of the GNU General Public License as published by   --*
*--   the Free Software Foundation; either version 2 of the License, or      --*
*--   (at your option) any later version.                                    --*
*--                                                                          --*
*--   This program is distributed in the hope that it will be useful,        --*
*--   but WITHOUT ANY WARRANTY; without even the implied warranty of         --*
*--   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          --*
*--   GNU General Public License for more details.                           --*
*--                                                                          --*
*--   You should have received a copy of the GNU General Public License      --*
*--   along with this program; if not, write to the Free Software            --*
*-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA --*
*--                                                                          --*
*------------------------------------------------------------------------------*
*------              ©2005 phpMyBitTorrent Development Team              ------*
*-----------               http://phpmybittorrent.com               -----------*
*------------------------------------------------------------------------------*
*-----------------   Sunday, September 14, 2008 9:05 PM   ---------------------*
*/


if (eregi("english.php",$_SERVER["PHP_SELF"])) die ("You can't access this file directly");

define("_LOCALE","en_UK");

//Site News

define("_btsitenews","Site News");
define("_btstart","Thank you for choosing phpMyBitTorrent<br /><br />
phpMyBitTorrent features a full-fledged BitTorrent Tracker written in PHP, external torrent indexing, DHT, Compact Announce, Alternate Links (eD2K, Magnet), HTTP-Basic Authentication, Passkey Authentication, and Embedded HTML Editor, Mass Torrent Upload and much more. You can Remove or Replace this News Item in Administration > Settings");

//Search Cloud
define("_btsearchcloud","Search Cloud");
define("_btsearchcloudexplain","Popular Searches. A random selection of people's search terms, weighed by frequency.");
//Donations Block
define("_btdonations","Donations");
define("_btdonationsgoal","Goal:");
define("_btdonationscollected","Collected:");
define("_btdonationsprogress","Donation Progress");
define("_btdonationsdonate","DONATE");

//COMPLAINTS
function getcomplaints() {
        return Array(0=>"Legal Content, Good Quality",1=>"Fake or Corrupted",2=>"Copyrights Violation",3=>"Pornographic Content",4=>"Child Pornography",5=>"Offensive Content",6=>"Content Related to Illegal Activity");
}

//NewTorrent shout
define("_btuplshout","Hi, I have just Uploaded <b>**name**</b>. Enjoy it!");
define("_btnewtsh","Shout Out New Torrent");
define("_btnewshex","Check Here if you would like to ADD a Shout in the Shout Box about your New Upload if not then leave it Unchecked!");

//CLASSI
define("_btclassuser","User");
define("_btclasspremium","Premium User");
define("_btclassmoderator","Moderator");
define("_btclassadmin","Administrator");

//ACCESSO NEGATO
define("_btaccdenied","Access Denied");
define("_btdenuser","The area you are trying to Access is Restricted to <b>Registered Users</b>.<br>Please provide your Access Credentials and try again. If you're not Signed Up yet, you can <a href=\"user.php?op=register\">DO SO</a> for FREE.");
define("_btdenpremium","The area you are trying to Access is Restricted to <b>Premium Users</b>.<br>");
define("_btdenpremium1","Please provide your Access Credentials and try again. If you don't have a Premium Account, please contact our Staff for
detailed information on Premium Subscription.");
define("_btdenpremium2","Your Account is NOT Enabled to access Premium Services. Please contact our Staff for
detailed information on Premium Subscription.");
define("_btdenadmin","The area you are trying to Access is Restricted to <b>Administrators</b>.<br>");
define("_btdenadmin1","If you have Administrator Credentials please provide them now, else we're asking you to leave this page and go back to
<a href=\"index.php\">Home Page</a>.");
define("_btdenadmin2","Your Account does not have Administrator Privileges. Please Login with appropriate Credentials or leave this page and
go back to <a href=\"index.php\">Home Page</a>.");
define("_btbannedmsg","You have been Banned from this Site because: <b>**reason**</b>");

//GENERICS
define("_DATESTRING","%A, %B %d %Y @ %T %Z");
define("_btpassword","Password");
define("_btusername","User Name");
define("_btremember","Remember Me");
define("_btsecuritycode","Security Code");
define("_btusermenu","User Menu");
define("_btmainmenu","Main Menu");
define("_btgenerror","phpMyBitTorrent Error");
define("_btmenu","Menu");
define("_btumenu","User Menu");
define("_btsyndicate","Syndication");
define("_btlegend","Legend");
define("_btircchat","IRC Chat");
define("_btchatnotenabled","IRC Chat is NOT Enabled on this Site.");
define("_btlostpassword","Lost your Password?");
define("_btmakepoll","Polls");

//EMAIL SPELLING
define("_at"," at ");
define("_dot"," dot ");

//SQL ERRORS
define("_btsqlerror1","Error Executing SQL Query ");
define("_btsqlerror2","Error ID: ");
define("_btsqlerror3","Error Message: ");

//HTTP ERRORS
define("_http400errttl","HTTP 400 Error - Bad Request");
define("_http400errtxt","A 400 Error Occurred while Processing Your Request.\n
Please check your Browser Settings and try again Accessing the Requested Page.\n
Contact **email** if you're having problems.");
define("_http401errttl","HTTP 401 Error - Access Denied");
define("_http401errtxt","A 401 HTTP Error occurred while processing your request.<br>
You can't Access the Requested Page because you are NOT Authorized.<br>
Please provide your Access Credentials, if you have any.<br>
Contact **email** if you're having problems.");
define("_http403errttl","HTTP 403 Error - Forbidden");
define("_http403errtxt","A 403 HTTP Error Occurred while Processing Your Request.<br>
You can't Access the Requested Page because the Server Configuration doesn't allow you to.<br>
Please check carefully the URL Address on your Browser, and correct it if needed.<br>
Contact **email** if you're having problems.");
define("_http404errttl","HTTP 404 Error - Not Found");
define("_http404errtxt","A 404 HTTP Error Occurred while Processing Your Request.<br>
The Requested Page Does Not Exist.<br>
Please check the URL in your Browser carefully, and correct it if needed.<br>
Contact **email** if you're having problems.");
define("_http500errttl","HTTP 500 Error - Internal Server Error");
define("_http500errtxt","A 500 HTTP Error Occurred while Processing Your Request.<br>
An error Occurred while Processing Your Data.<br>
Detailed info can be found in the Server Logs.<br>
Please send a detailed report about this to **email**");

//USER BLOCK
define("_btyoureseeding","Torrents you are Seeding");
define("_btyoureleeching","Torrents you are Downloading");
define("_btuserstats","User Stats");
define("_bttotusers","Registered Users:");
define("_btlastuser","Last Registered:");
define("_bttorrents","Available Torrents:");
define("_bttotshare","Total Share:");
define("_bttotpeers","Connected Peers:");
define("_bttotseed","Total Seeders:");
define("_bttotleech","Total Peers:");


//TESTI CHE COMPAIONO IN USER.PHP
define("_btregwelcome","<P align=\"center\">Welcome!</P>
<P>Register an Account to Join Our Community. This will enable you to use the full range of services on this site, and it will only take a few minutes. Choose a Username and a Password, and provide a Valid E-mail Address. Within a few minutes, you'll receive an e-mail, asking you to Confirm the Registration.</P>");
define("_btreggfxcheck","<P align=\"center\"> Please also enter the following Security Code (prevents Bots from Registering).<BR>Contact **email** if you're having problems reading that code.</P>");
define("_btemailaddress","E-mail Address");
define("_btpasswd","Password (5 Chars Minimum)");
define("_btpasswd2","Confirm Password");
define("_btsubmit","Sign Up");
define("_btreset","Cancel Modifications");
define("_btdisclaimer","Terms and Conditions:");
define("_btdisclaccept","I Accept");
define("_btdisclrefuse","I Do NOT Accept");
define("_btgfxcode","Security Code");
define("_btsignuperror","Error during Signup Process");
define("_bterruserexists","Username Already Exists.");
define("_btfakemail","The E-mail Address you entered is NOT Valid.");
define("_bterremailexists","The E-mail Address you entered is already Registered. Want to Recover your Password? Go <a href=\"user.php?op=lostpassword\">HERE</a>");
define("_btpasswnotsame","The Passwords you entered are NOT the same");
define("_bttooshortpass","The Password you entered is too Short. Minimum Length is 5.");
define("_bterrcode","The Security Code you entered is Wrong");
define("_btdisclerror","You MUST ACCEPT our Disclaimer in order to Sign Up.");
define("_btgoback","Please go back and check the form");
define("_btregcomplete","Signup almost complete. You have 24 hours to Confirm your Registration. If you don't receive the
E-mail Confirmation, please check the data you entered. If you're having problems, please contact Webmaster at **email**");
define("_bterrusernamenotset","Username NOT Specified.");
define("_bterrkeynotset","Activation Key NOT Specified");
define("_bterrusernotexists","This Username Does NOT Exist.");
define("_bterrinvalidactkey","Activation Key is NOT Correct.");
define("_btuseralreadyactive","User is already Active. No more Activation Required");
define("_btacterror","Activation Error");
define("_btactcomplete","Activation Complete. Your Account is now Permanently Active. From now on, you can Access
our services using the Username and Password you provided. Have a nice download.");
define("_btusrpwdnotset","Username or Password NOT Specified.");
define("_bterremailnotset","E-mail Address NOT Specified.");
define("_btuserpasswrong","Incorrect Username or Password!!");
define("_btuserinactive","User Registered but NOT Active!!");
define("_btloginsuccessful","Login Successful. You now have **priv** Privileges. Have a nice download!");
define("_btlogoutsuccessful","Logout Successful.");
define("_btusernoexist","Sorry, the User you entered does NOT Exist.");
define("_btuserprofile","User Control Panel");
define("_btedituserprofile","Edit Profile");
define("_btusertorrents","My Torrents");
define("_btcompletename","Complete Name");
define("_btclass","Level");
define("_btclassbanned","Banned!");
define("_btregistered","Registered");
define("_btavatar","Avatar");
define("_btcontacts","Contacts");
define("_btnewavatargallery","New Avatar from Gallery");
define("_btnewavatarupload","Upload New Avatar");
define("_btinvalidimagefile","Invalid Image File");
define("_btavatartoobig","Image goes beyond Allowed Size");
define("_btlostpasswordintro","If you lost your Password, you can re-gain access to your account by entering your Username and a NEW Password.<br />
A confirmation mail will be sent to the e-mail address associated with your account. Make sure you can receive mail (i.e. your mailbox is not full) before submitting your Request. If you don't receive that mail, try checking your Spam-Filter.");
define("_btlostpasswordcheckmail","A Message has been sent to your E-mail address containing a Confirmation Link. Please click that Link for the Password Change to take effect.");
define("_btlostpwdinvalid","Invalid Confirmation Code or user ID");
define("_btlostpwdcomplete","Password Changed. Now you can Login with your NEW Password.");
define("_btdeluser","Account Deletion");
define("_btdeluserwarning","<b>WARNING</b>: you are about to Permanently and Completely Delete your Account. You'll lose Editing Permissions for all your torrents you uploaded. You'll be able to re-register with your Old Username after that.");
define("_btdeluserwarningadm","<b>WARNING</b>: you are about to Completely and Permanently Delete **user**'s account. **user** Editing Permissions for all torrents he/she uploaded. Re-registering with the same username will be possible after that.");
define("_btaccountdeleted","Account Deleted");
define("_btconfirmdelete","Confirm Account Deletion");
define("_btuserdelete","Delete Account");
define("_btuserban","Ban Account");

//USER/EDITPROFILE.PHP
define("_btnewpassword","New Password<br />(leave blank if you don't intend to change it)");
define("_btnewpasswordconfirm","Confirm New Password");
define("_btaol","AOL Instant Messenger");
define("_bticq","ICQ");
define("_btjabber","Jabber IM");
define("_btmsn","MSN Messenger");
define("_btskype","Skype");
define("_btyim","Yahoo! Instant Messenger");
define("_btacceptmail","Accept E-mail by Other Users");
define("_btcustomlanguage","Language");
define("_btaccountstatus","Account Status");
define("_btaccountstatusexplain","Set User Active/Inactive. BEWARE! Setting a User that has been Registered for more than 48h to INACTIVE will also Delete the Account.");
define("_btaccountactive","Active");
define("_btaccountinactive","Inactive");
define("_btcustomtheme","Theme");
define("_btdefault","Default");
define("_btchooseavatar","Choose Avatar");
define("_btusepasskey","Use Passkey");
define("_btpasskeyexplain","This option allows you to download torrents using a Personal Security Code.<br />
Using a state-of-the-art client, you will no longer have to log in to the tracker or use Username and Password in order to get your Ratio Updated for Internally Tracked Torrents.<br />
A Personalized Code is automatically inserted in the .torrent file you download, in order to allow Tracker Authentication.<br />
<b>WARNING</b>: DO NOT share .torrents with Enabled Passkey Authentication out! Unauthorized Users, even without logging in as you, may use them and influence your Ratio, which may in turn reduce your Download Permissions on the Tracker.<br />
In case a .torrent DOES fall in the wrong hands, you can Reset the Passkey.");
define("_btresetpasskey","Reset Passkey");
define("_btresetpasskeywarning","<b>WARNING</b>: all the torrent files you downloaded so far will NOT be Valid anymore!");
define("_btprofilesaved","Profile Saved Successfully!");
define("_btaccesslevel","Access Level");
define("_btdeleteaccount","Delete Account");

//TESTI CHE COMPAIONO IN INCLUDE/BITTORRENT.PHP
define("_btindex","Index ");
define("_bttorrentupload","Torrent Upload");
define("_btupload","Upload");
define("_btlogin","Log In");
define("_btlogout","Log Out");
define("_btsignup","Register");
define("_btpersonal","Your Torrents");
define("_btpm","Private Messages");
define("_btadmod","Moderator");
define("_btadmin","Administration");
define("_btrulez","Rules");
define("_btforums","Forum");
define("_bthelp","Help");
define("_btadvinst","Install BitTorrent or Shareaza to Download");
define("_btaccessden","Access Denied. Download Requires <A href=\"user.php?op=register\">Registration</a>");
define("_btlegenda","Help with Features and Legend");
define("_btyourfilext","Your File, External Tracker");
define("_btfile","file(s)");
define("_btexternal","External Tracker");
define("_btyourfile","Your File");
define("_btsticky","Sticky");
define("_btauthforreq","Authorization for Request");
define("_btauthreq","Authorization Request");
define("_btdown","Download");
define("_btunknown","Unknown");
define("_btrefresh","Update");
define("_btvisible","Visible");
define("_btsd","SD");
define("_btlc","LC");
define("_bttt","TOT");
define("_btseedby","Torrents I'm Seeding");
define("_btleechby","Torrents I'm Leeching");
define("_btpersonalstats","Personal Stats");
define("_btgeneral","General");
define("_bthtml","HTML");
define("_btcategory","Categories");

//TESTI CHE COMPAIONO IN INDEX.PHP
define("_btinfituh","<p>You have ".$user->invites." Invites</p>");
define("_btsendiv","Send An Invite");
define("_btinvites","Invites");
define("_btgames","Games");
define("_btsedbs","Seeding Bonus:");
define("_btviewrqst","View Requests");
define("_btfaqs","FAQ'S");
define("_bttorofferd","Torrents Offered");
define("_btmemlist","Members List");
define("_btwelcomebk","Welcome Back");
define("_btwelcome","Welcome to $sitename");
define("_btneedseed","Torrents That Need Seeding");
define("_btifyhhelpthem","Please help them out, if you happen to have the files on your hard disk. Thank you!");
define("_btntnseeded","No Torrents Need Seeding");
define("_btsearch","Search");
define("_btsearchname","Search Torrents");
define("_btsearchfeed","Feed for these Results");
define("_btin","in");
define("_btalltypes","any");
define("_btactivetorrents","Active Torrents");
define("_btitm","Include Dead Torrents");
define("_btstm","Only Dead Torrents");
define("_btgo","Go!");
define("_btresfor","Order By:");
define("_btnotfound","<h2>No Result!</h2>\n<p>Try changing your Search Term.</p>\n");
define("_btvoidcat","<h2>This Category is Empty!</h2>");
define("_btorderby","Order By");
define("_btinsdate","Date");
define("_btname","Name");
define("_btdim","Size");
define("_btnfile","Number of Files");
define("_btevidence","Sticky");
define("_btcomments","Rating / Comments");
define("_btvote","Ratings");
define("_btdownloaded","Downloaded");
define("_btprivacy","Privacy");
define("_bttotsorc","Total Peers");
define("_btdesc","Descending");
define("_btord","Ascending");
define("_btnosearch","<center><h2>Search the files you would like to download</h2>If you need help, try asking in the Forums; if you cannot use Magnet:/eD2K: links you probably haven't installed the right software<br>We remind you that our Rules state that all files are Private, and it's up to whoever shares a file whether he/she Allows other people to download. It's Strictly Forbidden to Share Copyrighted, Porn, Child-Porn, Racist, Offending material or anything that Violates any Laws.<br>Any Copyright holder can Request the implementation of a free filename filter that allows to protect his/her Copyrights.</center>");
define("_bthelpfind","Search Help");
define("_bttypeCAT","Category");
define("_bttypes","Categories");
define("_bttopsource","TOP Download Sources");
define("_btnotopsource","There are no Active Torrents at this time");
define("_btnotseeder_noneed","There are no Critical Torrents at this time");
define("_btnotseeder_desc","If you have one of these files, please Seed (share) it with people who are waiting to download. Download the .torrent, point your client to the directory that contains the complete file, and it will start seeding.<br>Thanks for being one of the GOOD GUYS/GALS.</b>");
define("_btnoseedersontracker","Your Torrent is NOT Seeded!");
define("_btdeadtorrent","It seems like <b>your torrent is NOT Seeded</b>. That judgment might not be correct, so we'll accept the upload for now, but <b>Moderators may take it down later</b>.<br>");
define("_bthelpindex","<p><a name=\"HELP\"></a><a href='index_help.php'>Install BitTorrent or Shareaza to download</a>");
define("_btnet","Swarm Health");
define("_btsource","Peers");
define("_bttorrent","Torrent");
define("_btview","Seen");
define("_bthits","Downloaded");
define("_btsnatch","Completed");
define("_btalternatesource","<b>Only Alternate Sources (Magnet/ed2K) available</b>");
define("_btcantscrape","<b>Unable to Determine Peer Data</b>");
define("_bteasy","<b>Well-Seeded</b>");
define("_btmedium","<b>Not so Great</b>");
define("_bthard","<b>Poorly Seeded/Dead</b>");
define("_btmisssearchkey","Missing Search Key");
define("_btinfotracker","Who's Online?");
define("_btnouseronline","There are NO Registered Users Online");
define("_btonlineusers","Online Users");
define("_btadvancedmode","Advanced Mode");
define("_btsimplemode","Simple Mode");
define("_btpagename","Currently Browsing");
define("_btloggedinfor","Logged in for");
define("_jscriptconfirmtext","You have a NEW PM, please click OK to go to your PM Inbox.");
define("_newpm","New PM");
define("_btpmwrote","&nbsp;wrote:");
define("_nonewpm","No NEW PMs");
define("_btbrowse","Browse");

//PMBT PAGES
define("_btpage_donate.php","Donations");
define("_btpage_admin.php","Administration");
define("_btpage_chat.php","Chat");
define("_btpage_details.php","Torrent Details Page");
define("_btpage_edit.php","Edit Torrent");
define("_btpage_index.php","Home");
define("_btpage_","Home");
define("_btpage_mytorrents.php","Torrent Panel");
define("_btpage_search.php","Search");
define("_btpage_upload.php","Upload");
define("_btpage_phpBB.php","Viewing Forum");
define("_btpage_pm.php","Using Private Messaging");
define("_btpage_games.php","Viewing Game Panel");
define("_btpage_casino.php","Playing Casino");
define("_btpage_arcade.php","Playing In The Game Room");
define("_btpage_keno.php","Playing Keno");
define("_btpage_blackjack.php","Playing Black-Jack");
define("_btpage_viewrequests.php","Viewing Requests");
define("_btpage_faq.php","Reading F.A.Q's");
define("_btpage_offers.php","Viewing Offers");
define("_btpage_offer.php","Making A Offer");
define("_btpage_requests.php","Making A Request");
define("_btpage_memberslist.php","Viewing Members List");
define("_btpage_rules.php","Reading The Site Rules");
define("_btpage_torrents.php","Viewing Torrent List");
define("_btpage_user.php","Viewing User Panel");
define("_btpage_flash.php","Playing a Game");
define("_btpage_flashscores.php","Viewing game scores");
define("_btpage_flashscores2.php","Viewing game scores");
define("_btpage_mybonus.php.php","Spending there Bonus points");
define("_btpage_mybonuse.php.php","Spending there Bonus points");







//TESTI CHE COMPAIONO IN DETAILS.PHP
define("_btinfo","Torrent Info");
define("_bttracker","Tracker");
define("_btddownloaded","Downloaded");
define("_btdcomplete","Completed");
define("_dtimeconnected","Time Connected");
define("_btsourceurl","Available on");
define("_btdidle","Paused");
define("_btdsuccessfully","Torrent Uploaded Successfully");
define("_btdsuccessfully2","Please Start Seeding NOW. Visibility depends on the number of the sources");
define("_btdsuccessfullye","Edited Successfully");
define("_btdgobackto","Back to Page");
define("_btdwhenceyoucame","where you came from");
define("_btdyoursearchfor","Your Search for");
define("_btnotorrent","Torrent does NOT Exist or has been Banned");
define("_btdratingadded","Rating Added");
define("_btdspytorrentupdate","SpyTorrent has Updated the Sources");
define("_btdspytorrentupdate1","You are being Redirected to the page in 3 seconds ");
define("_btdspytorrentupdate2","If your Browser doesn't Redirect you, click");
define("_btdspytorrentupdate3","Here");
define("_btdspytorrentnoupdate","It is not necessary to run SpyTorrent on Internal Torrents within 15 minutes since the last scan.");
define("_btdownloadas","Download as");
define("_btpieces","Pieces");
define("_btpiecesstring","**n** pieces by **l** of size");
define("_btauthstatus","Download Authorization");
define("_btdwauthpending","Pending");
define("_btdwauthgranted","Granted!");
define("_btdwauthdenied","Denied!");
define("_btdwauthnorequest","Not yet Requested");
define("_btpremiumdownload","Only Premium users can Download this Torrent File");
define("_btregistereddownload","You have to Sign Up or Log In to Download this Torrent");
define("_btnetwork","network");
define("_btdays","d ");
define("_bthours","h ");
define("_btmins","m ");
define("_btsecs","s ");
define("_btinfohash","Info Hash");
define("_btinfohashnotice","<b>WARNING</b>: the Torrent has been modified in such a way that it MUST be re-downloaded. The file you uploaded
is NOT valid any more. Please use the download button to get the working version.");
define("_btnodead","<b>NO</b> (Dead)");
define("_btfiles","file(s)");
define("_btothersource","Other Sources");
define("_btnoselected","No Category Selected. Please go back to the Upload Form.");
define("_btago","ago");
define("_btlastseeder","Last Seeder");
define("_btlastactivity","Last Activity");
define("_bttypetorrent","Type");
define("_btsize","Size");
define("_btminvote","Not Voted (required at least __minvotes__ votes");
define("_btonly","only");
define("_btnone","none");
define("_btnovotes","No Rating");
define("_btoo5","of 5 with");
define("_btvotestot","Total Vote(s)");
define("_btcomplaints","Complaints");
define("_btlogintorate","(<a href=\"user.php?op=loginform\">Log In</a> to Vote)");
define("_btvot1","Bad");
define("_btvot2","Not Good");
define("_btvot3","Not Bad");
define("_btvot4","Good");
define("_btvot5","Very Good");
define("_btaddrating","Vote");
define("_btvotenow","Rating!");
define("_btrating","Rate");
define("_bthelpstat","Statistics Help");
define("_btviews","Seen");
define("_bttimes","Time(s)");
define("_btleechspeed","Leech Speed");
define("_bteta","ETA");
define("_btuppedby","Uploaded By");
define("_btnumfiles","Number of Files");
define("_btfilelist","Files");
define("_btlasttrackerupdate","Last Tracker Update");
define("_btshowlist","Show Peers");
define("_bthidelist","Hide Peers");
define("_bthelpsource","Peer Help");
define("_btseeds","Complete");
define("_btcommentsfortorrent","Comments on this Torrent");
define("_btbacktofull","Go back to the Full Details");
define("_btnotifyemailcom","If you want to be e-mailed when the First Comment is added, please click <a href=\"details.php?op=comment&trig=on&id=**id**#notify\">HERE</a>.");
define("_btnotnotifyemailcom","<p>You are currently listed to Receive Comment Email. If you Don't want to be e-mailed any more, please click <a href=\"details.php?op=comment&trig=off&id=**id**#notify\">HERE</a>.</p>");
define("_btclickhere","Click Here");
define("_btnotifyemail1s","If you want to be e-mailed when the First <b>SEED</b> shows up, please click <a href=\"details.php?op=seeder&trig=on&id=**id**#notify\">HERE</a>.");
define("_btnotnotifyemail1s","<p>You are currently listed to be Notified when a Seed pops up. If you don't want to be e-mailed any more, please click <a href=\"details.php?op=seeder&trig=off&id=**id**#notify\">HERE</a>.</p>");
define("_btnocommentsyet","There are NO Comments at this time");
define("_btcommheader","On **time**, <a href=\"user.php?op=profile&id=**uid**\" target=\"_top\">**user**</a> wrote:");
define("_btdgavesresult","has Returned One Result");
define("_btdnotifyemaildel","You have been Removed from the Comment Notification List");
define("_btdnotifyemaildel1","You're NOT Receiving any more e-mails when a Comment is Added!");
define("_btdnotifyemailadd1","You will Receive an e-mail when a Comment is Added, but you will NOT Receive any more emails before you read the Comment!");
define("_btdnotifyemailadd","You have been Added to the Comment Notification List");
define("_btdnotifyadd","You have been Added to the Seeder Notification List");
define("_btdnotifyadd2","you'll be Notified about new Seeders with a Maximum of One e-mail Every Day,");
define("_btdnotifydel","You have been Removed from the Seeder Notification List; you're not going to Receive any more e-mails.");
define("_btddetails","Torrent Details");
define("_bteditthistorrent","Edit this Torrent");
define("_btyes","yes");
define("_btno","no");
define("_btadded","Uploaded");
define("_btaddedby","Uploaded By");
define("_bton","up");
define("_bthelpothersource","Help Alternate Sources");
define("_btfilename","Filename");
define("_btpeers","Peers");
define("_btpeerstot","Total Peers");
define("_bthelppeer","Peer Help");
define("_btleecher","Leecher");
define("_btleechers","Leechers");
define("_btdhelpdownload","Download Help");
define("_btyourate","You Voted");
define("_btupdatesource","Update Sources Now!");
define("_btseeder","Seed");
define("_btseeders","Seeds");
define("_btcompletion","Complete");
define("_btdirectlink","Direct Link");
define("_btcomplyouvoted","You said this Torrent is: ");
define("_btcomplexplain","The Torrent may be Banned when Reaching a certain Number of Complaints.");
define("_btcomplaintform","Torrent Complaint form.<BR>This system allows you to Flag Torrents that Do NOT fit our Rules.<BR>
Once a certain number of Complaints is Reached, the Torrent may be Banned from the List.<BR>Please Send Positive Feedback on Torrents that are Good and Legal.<BR>");
define("_btcomplisay","This Torrent is ");
define("_btmagnetlink","Magnet Link");
define("_btnomagnet","No Magnet Link Available");
define("_btmagnetlinkdownload","Download File using Magnet Link");
define("_bted2klink","eD2K Link");
define("_btnoed2k","No ed2K Link Available");
define("_bted2klinkdownload","Download File using eD2K Link");
define("_btcomplatthemoment","Users Sent Positive Feedback<b>**p**</b> times and Negative Feedback <b>**n**</b> times.<BR>");
define("_btnotifications","E-Mail Notifications");
define("_btreadcomms","Read Comments");
define("_btpostcomment","Post a Comment");
define("_bttransfer","Transfer");
define("_btdownloadspeed","Download Speed");
define("_btuploadspeed","Upload Speed");
define("_bttorrentpassword","Password Protection");
define("_btpasswordquery","This Torrent is Password Protected. The Owner of the Torrent decided to make it visible ONLY to Authorized Users.<br />Please provide the Password NOW to get Instant Torrent Access.");
define("_btpasswordwrong","Warning: Wrong Password.<br />Remember that Passwords are Case-Sensitive.");
define("_btuploadedpassexplain","You Set the Password to: <b>**pass**</b>");
define("_btuploadedpassexplain2","To give Users Access to your Torrent, pass them the following Direct Link: <b>**url**<b>");
define("_btcompletedby","Completed By");
define("_bttrackers","Additional Trackers");
define("_bttrackergroup","Group *");
define("_btexport","Export");
define("_btexportexplain","Download this Torrent without your Passkey, for Distribution on Sites that provide BitTorrent Index Services");

//TESTI PRESENTI IN TAKEUPLOADURL.PHP
define("_btinseriti","Inserted");
define("_btand","and");
define("_btnumerror","their Number is NOT equal and it is NOT Possible to Proceed with Binary Assignment");
define("_btmaxchar","ED2K URLs have a 200 Characters Maximum");
define("_bted2kstart","URL should begin with <b>ed2k://</b>");
define("_bt2par","URL Lacks the Second Parameter: ");
define("_bturlfile","file");
define("_bturlcontent","URL doesn't contain");
define("_btfname","filename");
define("_bturlsize","URL doesn't contain");
define("_btsz","size");
define("_btidcode","hash info");
define("_bturlparerror","URL doesn't contain the Parameter:");
define("_bturlsureerror","URL contains an Illegal Source");
define("_bturlnotinsert","Must Insert an ED2K Link");
define("_btnotip","IP NOT specified");
define("_btinvip","Invalid IP");
define("_btnoport","No Port Specified");
define("_btinvport","Invalid Port");
define("_btparmag","none");
define("_btnopresent","NOT Present");
define("_btmagchar","MagnetURLs have a 200 Characters Maximum");
define("_bftminlimit","You Cannot Share Files Smaller than");
define("_btfmaxlimit","Your Torrent contains a file that's TOO Large.");
define("_btillegalword","Your Torrent didn't make it through the Automatic Content Filter for the following Reason (if specified):.");
define("_btillegalwordinfo","If you feel that you're getting this message in error, please contact $admin_email");
define("_btnoreason","(No Reason Specified");
define("_bturlinserted1","Torrent Uploaded. You are being Redirected in 3 seconds.<BR>If your Browser doesn't forward you, click ");
define("_bturlinserted2","this Link");
define("_btaddnotifycomment","You have been Added to the Notification List: you'll be e-mailed about New Comments.");
define("_btaddnotifyseeder","You have been Added to the Notification List: you'll be e-mailed about New Seeds.");
define("_btnolinkinsert","No Link Inserted");
define("_btexnostartwt","eXeem Links Start with exeem://");
define("_btinvalidexeem","Invalid eXeem Link!");
define("_btillegalcat","Illegal Category!");
define("_bttorrentpresent","The Torrent you're trying to Upload has already been Uploaded to this Site, or it has been Banned.");
define("_btdescrrequired","Description Field is Empty. Please go back and enter a Description.");

//TESTI PRESENTI IN UPLOAD.PHP
define("_btuploadatorrent","Upload a Torrent File");
define("_btphotoext","Image File has to be GIF, JPG or PNG");
define("_btalertmsg","Form has NOT been Submitted due to the following Errors:");
define("_btalertmsg2","Please Fix the Errors and try to Upload Again");
define("_btfnotselected","ERROR: File NOT Selected");
define("_btalertdesc","Please Enter a Description that Indicates File Type and Quality, particularly in case of Media Files");
define("_btalertcat","Select a Category");
define("_btconferma","Ready to Upload? If your Torrent contains Multiple Files, please re-create it as a Multi-Archive containing the Entire Folder. Else, it could be unusable.");
define("_btalerturl","Insert a MAGNET or ED2K Link");
define("_btalerturlnum1","ED2K Link Number");
define("_btalerturlnum2","while MAGNET Link Number is");
define("_btalerturlnum3","The Number of the Links has to be the Same-- Torrents consist of a couple of Links");
define("_btalert5char","Filename has to be at Least 5 Characters");
define("_btofficialurl","This Site's Official Tracker is: ");
define("_btseeded","Please Only Upload Torrents that are Seeded. Torrents without Peers will NOT show up on the Main Page.");
define("_btupfile","Upload File:");
define("_btupnfo","Upload NFO File:");
define("_bttorrentname","Torrent Name");
define("_btfromtorrent","Will be Generated from the Filename if left Blank. ");
define("_btdescname","Try to give it a Descriptive Name");
define("_btsrc_url","Source URL");
define("_btcompulsory"," (Compulsory)");
define("_btdescription","Description (Required)");
define("_btnohtml","NO HTML");
define("_btchooseone","Choose");
define("_bttype","Type");
define("_btverduplicate","Check for Similar Torrents");
define("_btduplicatinfo","Prevents Uploading of Torrents Similar to Ones Already on the List. Uncheck to upload anyway. Remember that having Duplicate Torrents for Identical Files Reduces Overall Efficiency.");
define("_btupevidence","Sticky");
define("_btupevidencinfo","Mark Torrent as Sticky and keep it on the top of the list. Restricted to Moderators/Admins");
define("_btowner","Display Name");
define("_btowner1","Show User");
define("_btowner2","Privacy Mode");
define("_btowner3","Stealth Mode");
define("_btownerinfo","'SHOW USER' Allows other Users to see your Username, 'PRIVACY MODE' Hides it, retaining Edit/Delete Permissions, 'STEALTH MODE' (if available) Completely Hides the Owner to the System, and Doesn't allow any Edit/Deletion by the user.");
define("_btupnotify","Notifications");
define("_btupnotifynfo","Receive e-mail-Notification when a Comment is Added");
define("_btupnotifyseed","Receive e-mail-Notification when a Leecher Completes the File (Only Torrents on Local Tracker)");
define("_btfsend","Submit");
define("_btinserte2k","Insert ED2K Link");
define("_btmagnetinsert","Insert Magnet Link");
define("_btinsertlinktitle","Insert Links for GNutella and eDonkey2000 Networks");
define("_btinsertlinktext","You can Add eDonkey2000 Links to your Torrent, to Increase Availability.");
define("_btinserttext2","You can Insert either Only MAGNET Links or Only ED2K Links. If both Lists are filled with entries, two Links will be Associated to each file: in other words the first ED2K Link and the first MAGNET Link will be Associated to the first file, and so on...");
define("_bted2kurl","Insert ED2K Link");
define("_btsyntax","Like");
define("_btfiletype","extension");
define("_btfilesize","size");
define("_btipport","ip:port");
define("_btstatic","indicates that we're only using the eDonkey2000 Protocol");
define("_btfinalname","is the name of the File to Download");
define("_btfinalsize","is the byte size of the File");
define("_btfinalidcode","a Special Verification Code that Allows you to find ONLY ONE FILE, and its Copies, among many Similar");
define("_btfinalipport","represents the Main Stable Source (used by Releasers)");
define("_btor","or");
define("_btaddmagnet","Magnet Link");
define("_btadded2k","eD2K Link");
define("_btphoto","Image");
define("_btexeemlink","eXeem Link");
define("_btexeemlinkexplain","Optional. If the Torrent can be downloaded through the eXeem Network, you can insert the Alternate Link HERE");
define("_bttorrentpasswordexplain","You may choose a Password to Protect your Torrent from Unauthorized View. If a Password is Set, Torrent will NOT
be Visible to Anyone Except Premium Users and Administrator in Torrent List and Torrent Search. You will have to provide a Direct Link to the people that you want to Access the Torrent.
Only Internal Torrents can be Password Protected.");
define("_btupadvopts","Advanced Options");
define("_btadvoptsexplain","Show Advanced Options, Controlling some Technical Aspects of the torrent. Use these Options ONLY if you know what you're doing!");
define("_btleaveintact","Do NOT Edit this Setting");
define("_btdhtsupport","DHT Support");
define("_btendht","Force Backup DHT Tracking");
define("_btdisdht","Disable DHT Tracking");
define("_btdhtsupportexplain","This Forces DHT Backup Tracking on your Torrent, or Disables it. DHT is useful when the Main Tracker goes Offline or is Overloaded");
define("_btprivatetorrent","Private Torrent");
define("_btenpvt","Mark Torrent as Private");
define("_btdispvt","Mark Torrent as Public");
define("_btprivatetorrentexplain","The \"Private\"-Option (which ONLY some Clients can handle), tells the Client to Deal only with Peers it receives from the Central Tracker. Enabling the Private Option Disables DHT");

//UPLOAD-LINK
define("_btuploadalinkarchive","Submit eD2K/Magnet Link");
define("_btsharelink","Upload ONLY if the File is being Shared.");
define("_btlinknotice","The Link will NOT be Accepted if more than half of the Files you Submit are Already Present on the Index. Duplicates Reduce Overall Efficiency");
define("_btarchivename","Name");
define("_btinsert1file","Enter Link(s) for your File, and Hit 'Add File'. The eD2K Link is Obligatory. You can Add more than one File to your Submission.");
define("_btlinksnomatch","The Links you Entered do NOT Represent the same File");
define("_btinvalided2k","Invalid eD2K Link");
define("_btinvalidmagnet","Invalid Magnet Link");
define("_btaddnewfile","Add File");
define("_btaddtoarchive","Add File");
define("_btaddmd5","MD5 Hash");
define("_btlinks","Links");
define("_bterrduplicatelinks","Duplicate Files are NOT Allowed");
define("_btduplicatelinks","Duplicate File");
define("_btduplicateexplain","The File Represented by the Link you Submitted is Already being Shared on this Site. Click on the Warning Symbol next to the File to check out the Torrent/Collection in which it has been Found. If more that 50% of the Links you added are already present, your submission will NOT be Accepted");
define("_btinsertfilesfirst","You have to Submit at least One File using the Appropriate Button");
define("_btfilelistaltered","The File List has been Altered! It has NOT been created using this Tool.");

//INTERNAL TRACKER
define("_btuserhost","Username/host");
define("_btuserip","Username/IP");
define("_btport","Port");
define("_btdownloadedbts","Downloaded");
define("_btuploadedbts","Uploaded");
define("_btratio","Ratio");
define("_btpercent","Completed");
define("_btconnected","Connected");
define("_btidle","Inactive");
define("_btconn","Connection");
define("_btactive","Active");
define("_btpassive","Passive");
define("_btpeerspeed","AVG Speed");
define("_btnopeer","No Peers");

//Scrape external torrents
if (!eregi("admin.php",$_SERVER["PHP_SELF"])){
define("_admtrackers","External Trackers");
define("_admtrackerurl","Announce URL");
define("_admtrkstatus","Status");
define("_admtrkstatusactive","Active");
define("_admtrkstatusdead","Offline");
define("_admtrklastupdate","Updated");
define("_admtrkscraping","Updating");
define("_admtrkassociatedtorrents","Torrents");
define("_admtrkcannotopen","Cannot contact URL Address. Tracker will be set as Offline");
define("_admtrkrawdata","Tracker Reached. Here is the Encoded Response");
define("_admtrkinvalidbencode","Cannot Decode Tracker Response. Invalid Encoding");
define("_admtrkdata","Decoding Completed. Here is all the Scrape Data obtained");
define("_admtrksummarystr","Found <b>**seed**</b> Seeders, <b>**leechers**</b> Leechers, <b>**completed**</b> Completed Downloads for Torrent **name** Info Hash **hash**.");
}

//TESTI CHE COMPAIONO IN COMMENT.PHP
define("_btiderror","Invalid ID");
define("_btnotfoundid","Torrent Does NOT Exist");
define("_btaddcomment","Add Comment to");
define("_btaddtime","Uploaded ");
define("_btby","by");
define("_btsend","Submit");
define("_btnotyourcomment","You can't Edit other people's Comments.");
define("_btcommentinserted","Your Comment has been Posted. You are being Redirected to the Torrent Details page in 3 seconds.<br>Click <a href=\"details.php?id=**id**#comments\">HERE</a> if your Browser doesn't forward you.");
define("_btcommentdeleted","Comment Deleted. You are being Redirected to the Torrent Details page in 3 seconds.<br>Click <a href=\"details.php?id=**id**#comments\">HERE</a> if your Browser doesn't forward you.");

//TESTI CHE COMPAIONO IN DOWNLOAD.PHP
define("_bttorrentunavailable","Torrent File Unavailable due to a Server Configuration Error. Sorry for the Inconvenience.");
define("_btminseedrule","You MUST be Seeding at least **min** Torrents to Download.");
define("_btmaxdailydownloads","You can't Download more than **max** Files Per Day. Please try again tomorrow.");
define("_btmaxweeklydownloads","You can't Download more than **max** Files per Week. Please try again next week.");
define("_bterrtoosmall","<li>You have to Seed a File at least <b>**min_share**</b> of size.<br>");
define("_bterrtoobig","<b>The Largest File you Seed is ");
define("_bterrorprivate","This is a Private File: you have already asked for Download Authorization. You cannot download the file until the Owner Accepts your Request.");
define("_btrefused","The Owner Refused your Authorization Request. You won't be able to download this torrent.");
define("_bterrblacklist","The Owner Refused to let you Download his Torrents. You won't be able to download any of them.");
define("_btreqsent","This Torrent is Private. You won't be able to download it until the Owner gives you Authorization.
A Request has been sent to the Torrent Owner, who needs to authorize your download: you will be Notified about the Result by e-mail.");

//TESTI CHE COMPAIONO IN EDIT.PHP
define("_btedittorrent","Edit Torrent");
define("_bterreditnoowner","<h1>Access Denied</h1>\n<p>Only the Torrent Owner and Administrators can Edit Torrents</p>\n");
define("_btbanned","Banned");
define("_btcancel","Cancel");
define("_btdelcommand","Do NOT Edit Torrent, BUT <input type=\"submit\" value=\"DELETE IT!\" />\n");
define("_btsure","Yes: I'm sure about that!");
define("_btban","Ban Torrent");
define("_btareyousure","Are you sure you want to DELETE <b>**name**</b>?");
define("_btareyousure_ban","Are you sure you want to BAN <b>**name**</b>?");
define("_bttorrentnoexist","This Torrent does NOT Exist");
define("_btdelete","Delete Torrent");
define("_btcannotdel","Unable to Delete");
define("_btmissingdata","Required Data Missing!");
define("_btdeldenied","Only the Torrent Owner or Site Administrators can Delete this Torrent");
define("_btnotconfirmed","You have to Confirm you're sure what you're about to do.");
define("_btdeleted","Torrent Deleted");
define("_btsuccessfullyedited","Torrent Successfully Edited. You are being redirected to the Torrent Details Page. Remember that if you have selected Stealth Mode, you won't be able to Edit or Delete the Torrent anymore!");

//TESTI CHE COMPAIONO IN MYTORRENTS.PHP
define("_btmytorrentsintrotitle","Torrent Control Panel");
define("_btmytorrentsintrotext","In this area, you can Manage the torrents you uploaded (except for those with Stealth Mode selected).<br>
You can also manage other Users' Download Requests. By selecting the appropriate Icon, you can view ALL the Requests
sent to you by other Users. You'll have to decide whether to Accept or Refuse the Download Request.<br>
Pay Attention to Upload and Download Amounts of the User. People who download without Sharing are of NO Benefit for
the BitTorrent Network. Refusing their Download Request can be an appropriate way to encourage them to Share more.");
define("_btmytorrents","My Torrents");
define("_btallauthorized","All Users have been Authorized");
define("_btauths","Download Requests");
define("_btauthorized","Selected User has been Authorized");
define("_bthasauthorized","Owner has Authorized you to Download his Files");
define("_btnowcandownload","You can now Freely Download all the User's Files.\nWe Protect your Privacy.");
define("_pendingauths","Pending Authorizations: ");
define("_btauthorizationrequested","The following Users have Requested Download Authorization:");
define("_btnotorrents","There are NO Torrents");
define("_btnotorrentuploaded","You have NOT Uploaded any Torrents yet");
define("_btactions","Actions");
define("_bthasuploaded","Uploaded: **");
define("_bthasdownloaded","Downloaded: **");
define("_btauthgrant","Authorize");
define("_btauthalwaysgrant","Always Authorize");
define("_btauthalwaysdeny","Never Authorize");
define("_btauthdeny","Do NOT Authorize");
define("_btcantseeothertorrents","You can't view other Users' Torrents Permissions!");
define("_btauthpanel","Download Authorizations Control Panel");
define("_btnoauthstomanage","There are NO Authorizations to Manage");
define("_btmyglobals","My Global Authorizations");
define("_btnoglobals","There are NO Global Authorizations yet");
define("_btstatus","Status");
define("_btauthreset","Reset");
define("_btwronginput","Error while entering Data");
define("_btgeneraloptions","General Options");
define("_btprivate","Private");
define("_btprivateexpl","Select this option to require Users to ask for a Download Authorization to Access this Torrent. You will be notified of each new Pending Authorization via email.
You will be able to choose to Grant or Deny the Authorization for this Single Torrent or for ALL your Torrents");
define("_btminratio","Minimum Ratio");
define("_btdisabled","Disabled");
define("_btminratioexpl","You can set a Minimum Ratio Value to Auto-Authorize Users. Users with Ratio Above or Equal to this will be able to download without Requesting Authorization.
The value of the Minimum Ratio will NOT be displayed, except to Administrators");

//TESTI CHE COMPAIONO IN TAKECOMMENT.PHP
define("_btcommentkeyfound","The system has checked your Comment. The following words are NOT Allowed:<ol>");
define("_btcommentkeyfound2","</ol><p>We know that the Comment could still be OK, we apologize for the inconvenience and ask you to use different wording.</p>");

//TESTI CHE COMPAIONO IN TAKEEDIT.PHP
define("_btmissingformdata","Missing Input Data!");
define("_bteditfailed","Edit Failed");
define("_bteditdenied","You can't Edit other people's Torrents.");
define("_btreturl","File Successfully Edited, your being Redirected to the Torrent Details Page in 3 seconds..<br>Click <a href=\"**returl**\">HERE</a>if your Browser doesn't forward you");

//TESTI CHE COMPAIONO IN RATE.PHP
define("_btrate","Torrent Rating");
define("_btratefailed","Vote Failed!");
define("_btinvalidrating","Invalid Vote");
define("_btidnotorrent","Invalid ID. Torrent does NOT Exist");
define("_btnovoteowntorrent","You Cannot Rate your Own Torrents");
define("_btalreadyrated","Torrent Already Rated");
define("_btcantvotetwice","We are Sorry, but you can't Rate a Torrent Twice");
define("_btvotedone","Vote Successful, you are being Redirected to the Torrent Details Page in 3 seconds.<br>Click <a href=\"details.php?id=**id**\">HERE</a> if your Browser doesn't forward you.");

//TESTI CHE COMPAIONO IN TAKEUPLOAD.PHP
define("_btuploaderror","Upload Failed!");
define("_btemptyfname","Empty Filename");
define("_btinvalidfname","Invalid Filename");
define("_btinvalidnfofname","Invalid NFO Filename");
define("_btfnamenonfo","This is NOT a NFO File (.nfo)");
define("_btfnamenotorrent","This is NOT a Torrent File (.torrent)");
define("_btferror","File Error");
define("_bterrnofileupload","Fatal Error in Uploaded File.");
define("_bterrnonfoupload","Fatal Error in Uploaded NFO File.");
define("_btemptyfile","File Empty");
define("_btnobenc","File Damaged. Are you sure it is really a Torrent File?");
define("_btnodictionary","Torrent Dictionary NOT Present");
define("_btdictionarymisskey","Missing Torrent Dictionary Keys");
define("_btdictionaryinventry","Invalid Data inside Torrent Dictionary");
define("_btdictionaryinvetype","Invalid Data Types in Torrent Dictionary");
define("_btinvannounce","Invalid Announce URL. Must be ");
define("_btactualannounce","Specified Tracker ");
define("_bttrackerdisabled","Our Tracker has been Disabled: Only External Torrents can be Uploaded.");
define("_btinvpieces","Invalid Torrent Parts");
define("_btmissinglength","Missing Files and Size");
define("_btnofilesintorrent","Missing Torrent Files");
define("_btfnamerror","Invalid Filename");
define("_btinvalidhtml","Invalid HTML Code. Make sure you used our Editor without entering Code Manually.");
define("_bttrackerblacklisted","The Tracker used by this Torrent (<b>**trk**</b>) has been Blacklisted. Please use a different Tracker.");
define("_btfilenamerror","Error in Filename");
define("_bttorrenttoosmall","<p>You Cannot Share a File Smaller than <b>");
define("_bttorrenttoosmall2","</b></p><p>Your Torrent Contains a File with the Following Size: <b>");
define("_btmaxuploadexceeded","You can't Upload more than **maxupload** in a 24 hour period.");
define("_btnumfileexceeded","<p>You can't Upload more than <b>**maxupload**</b> Files in a 24 hour period.</p><p>You have already Uploaded <b>**rownum**</b> Files, Totalling <b>**totsize**</b>");
define("_btsearchdupl","According to the Search, these Files may correspond to the ones you are Sharing:<ol>");
define("_btduplinfo","<p>If your File is in this List, please Seed one of these Torrents!</p>");
define("_btsocktout","ERROR: Socket Timed-Out");
define("_bttrackernotresponding","Tracker NOT Responding.\n Check Tracker Spelling (NO EMPTY SPACES INSIDE URLs) and that the Tracker is up and Running. The Tracker you Specified is:");
define("_bttrackerdata","Invalid Data from External Tracker. The Tracker may have Server Problems. Please try again later.");
define("_bttorrentnotregistered","Torrent does NOT seem to be Registered on the External Tracker. You can upload External Torrents ONLY if they're Active.");
define("_btuploadcomplete","Successfully Uploaded. You are being redirected to the Torrent Details Page in 3 seconds. Remember to Seed, or the Torrent won't be Visible on the Main Page.<br>Click <a href=\"**url**\">HERE</a> if your Browser doesn't forward you.");
define("_btpresent","This Torrent has Already been Uploaded");
define("_btscrapeerror","Can't get Peer Data from Tracker");

//TESTI CHE COMPAIONO IN TAKECOMPLAINT.PHP
define("_btcomplisnowbanned","This Torrent has been Banned due to a number of Complaints");
define("_btcomplcantvotetwice","We're Sorry, but you can't send a Complaint twice.");
define("_btcomplainttaken","Complaint Registered. You are being redirected to the Torrent's Detail Page in 3 seconds. If your Browser doesn't forward you, click ");
define("_btcomplsuccess","Your Complaint has been Registered. User Name and IP are Logged: Please do NOT Abuse the System.<BR>");

//SHOUTBOX
define("_btshoutbox","Shoutbox <a href=\"javascript:popshout('shoutdetach.php');\">(Detach)</a>");
define("_btnoshouts","Nobody is Shouting...");
define("_btshoutnow","Shout!");
define("_btprivates","[PM]");
define("_btshoutnowprivate","Private Shout!");
define("_btshoutboxshow","ShoutBox");
define("_btshactive","Actvie Users");
define("_btmoresmiles","More Smiles");
define("_btshouthelp","what is Mode Normal/Mode Expert<ul><li>Mode Normal:<li>Mode Expert:</ul>What does the <img src=\"./themes/".$theme."/pics/drop.gif\" alt=\"\"> do<ul><li>Click this twice to delete your shout.<br />(note admins and mods can delete your shouts to)</ul>What does the <img src=\"./themes/".$theme."/pics/edit.gif\" alt=\"\"> do?<ul><li>Click this twice to edit your shout.<br />(note admins and mods can edit your shouts to)</ul>");



//IMAGE ALTERNATES
define("_btalt_banned","Banned Torrent");
define("_btalt_auth_none","No Pending Authorizations");
define("_btalt_auth_pending","Pending Authorizations!");
define("_btalt_sticky","Sticky Torrent");
define("_btalt_download","Download");
define("_btalt_edit","Edit");
define("_btalt_drop","Delete");
define("_btalt_scrape","Refresh Peer Data");
define("_btalt_noscrape","Stats Updated less than 30min ago");
define("_btalt_logintoscrape","Log in to Check Peer Data");
define("_btalt_duplicate","Duplicate File");
define("_btalt_exeem","Download with eXeem");
define("_btalt_error.gif","Error");
define("_btalt_icon_admin","Administrator");
define("_btalt_icon_moderator","Moderator");
define("_btalt_icon_premium.gif","Premium User");
define("_btalt_1.gif","REALLY Bad");
define("_btalt_1.5.gif","Very Bad");
define("_btalt_2.gif","Bad");
define("_btalt_2.5.gif","Poor");
define("_btalt_3.gif","Average");
define("_btalt_3.5.gif","Better Than Average");
define("_btalt_4.gif","Good");
define("_btalt_4.5.gif","Very Good");
define("_btalt_5.gif","Excellent");
define("_btalt_anon_tracker.gif","Tracker Anonymous");
define("_btalt_button_aim.gif","AOL Instant Messenger");
define("_btalt_button_icq.gif","ICQ");
define("_btalt_button_irc.gif","IRC");
define("_btalt_button_msn.gif","MSN Messenger");
define("_btalt_button_yahoo.gif","Yahoo! Messenger");
define("_btalt_ed2k_active.gif","Download using eD2K URI");
define("_btalt_ed2k_inactive.gif","eD2K Link Unavailable");
define("_btalt_magnet","Download using Magnet URI");
define("_btalt_magnet_inactive.gif","Alternate Link Unavailable");
define("_btalt_green.gif","Fast");
define("_btalt_yellow.gif","Slow");
define("_btalt_red.gif","Stop");
define("_btalt_quest.gif","Peer Data Unknown");
define("_btalt_lock","Pending Authorization");
define("_btalt_lock_request","Ask for Authorization");
define("_btalt_noavatar.gif","No Avatar");
define("_btalt_icon_active.gif","Active");
define("_btalt_icon_passive.gif","Passive");
define("_btalt_external","External Tracker");

define("_btunknownclient","Unknown Client");
define("_btalt_avatar","Avatar for **user**");

//STATISTICS
define("_btstats","Statistics");

//PRIVATE MESSAGES
define("_btyougotpm","You've got New/Unread Messages!");
define("_btpmintro","Here you can Read Private Messages from other Users. There is NO Maximum Storage Limit.
However, we suggest you to periodically Delete Old Messages. You can Send Messages to ALL Registered Users.");
define("_btinbox","Inbox");
define("_btpmnomessages","No Messages");
define("_btpmsub","Subject");
define("_btpmfrom","From");
define("_btpmdate","Date");
define("_btplmselect","Select");
define("_btpmread","Read");
define("_btpmunread","Unread");
define("_btimgdelete","Delete Image");
define("_btpmnewmsg","New Message");
define("_btpmdelete","Delete Messages");
define("_btpmdelall","Delete ALL Messages");
define("_btpmdelconfirm","Are you sure you want to Delete ALL Selected Messages?");
define("_btpmdelbtn","Delete Messages");
define("_btpmdelallconfirm","Are you sure you want to Delete <b>ALL</b> your Private Messages?");
define("_btpmdeletedsuccessfully","Messages Successfully Selected");
define("_btnewpm","New Message");
define("_btpmto","Recipient");
define("_btpmtotip","If you want to Send the SAME Message to Multiple Users, separate them by with a semicolon (;)");
define("_btpmshowbookmarks","Show/Hide Contact List");
define("_btpmtext","Message text");
define("_btpmnorecipient","You have to specify a Recipient");
define("_btpmnosubject","You have to specify a Subject");
define("_btpmnomessage","Empty Message");
define("_btpminvalidrecipients","One or more of the Recipients you entered do NOT Exist");
define("_btpmsentsuccessfully","Message Sent Successfully");
define("_btpmuserblocked","One of the Recipients does NOT Accept Messages from you. Your wrote:<br><br>");
define("_btmessage","Message");
define("_btinvalidpm","Invalid Message");
define("_btpmnoexists","Message does NOT Exist");
define("_btpmreply","Reply");
define("_btuserlists","Buddies and Ignored Users");
define("_btuserlistsintro","Here you can Manage the List of Buddies and Ignored Users. The former are available in your Contact List for quick access when sending a New Message.
Any Messages from Ignored Users will be Blocked. You can change a User's Status in his/her Profile. Users do NOT have any information on the status they have been assigned by others.");
define("_btpmbookmarkuser","Add to Buddies");
define("_btpmunbookmarkuser","Remove from Buddies");
define("_btpmblacklistuser","Refuse this User's Messages");
define("_btpmunblacklistuser","Don't Refuse this User's Messages");
define("_btpmbookmarks","Buddies");
define("_btpmblacklist","Ignored Users");

//OVERLIB HELP
#NO LINE-BREAKS!!!!
define("_btperformance","Performance");
define("_btdht","DHT Support");
define("_bttorrentspd","Total Speed:");
define("_btleechspd","Estimated Speed: ");
define("_btedt","Estimated Download Time: ");
define("_btinfohashhelp","The Info Hash is a Short, Unique Code that Identifies a Torrent.<br>");
define("_btdhtexplanation","This Torrent Supports DHT. With a State-of-the-Art Client, you'll be able to download this Torrent even if a Central Tracker goes down.");
define("_btavatarnotice","Uploaded Avatars must be in GIF, JPEG or PNG format, suggested size 100x100 and cannot be larger than 300KB");
define("_btcustomsearch","RSS/RDF Feed for Custom Search");
define("_btcustomsearchexplain","Subscribe to this RSS/RDF Feed to stay Updated on Uploads that match your Search Terms");

// Rules
define("_btrules","Rules");
define("_brrulesadmin","Admin-Rules");
define("_btrulesmod","Moderator-Rules");
define("_btrulesprem","Premium-Rules");

define("_btrulesuser","User-Rules");
define("_btrulesgen","General-Rules");
define("_btrulesadd","Add New Rules Section");
define("_btrulesaddsect","Add Rule Section");
define("_btnamelevel","User Level for this Rule");
define("_bttitle","Section Title");
define("_btlevel","Level");
define("_btrulesedit","Edit Rules");
define("_btmodrulesadd","Add Rules Section");
define("_btmodrulesno","No");
define("_btmodrulesyes","Yes");
define("_btmodrulespublic","Public");
//massmail
define("_btmmbody","Body");
define("_btmmsendto","Send Mass E-mail to Selected Member Levels");
define("_btmmlinks","You May Use Links In Your e-mails");
//BBcode
define("_bb_tag_prompt","Enter a Text:");
define("_bb_img_prompt","Insert Link from Image");
define("_bb_font_formatter_prompt","Enter a Text - ");
define("_bb_link_text_prompt","Enter a Link Name (Optional):");
define("_bb_link_url_prompt","Enter the Full Address on the left of:");
define("_bb_link_email_prompt","Enter your Full Link:");
define("_bb_list_type_prompt","Which type of List would you like? Give ' 1 ' for a Numerical List, 'a' for an Alphabetical List, or nothing at all for a Simple Point List.");
define("_bb_list_item_prompt","Enter one point of list. Press OK to enter another point of list or press 'Cancel' to Finish.");
define('_btmfreetorrentexplain','<img src="themes/'.$theme.'/pics/magic.gif" alt="FREE TORRENT" title="FREE TORRENT" border="0">Any Torrents with this Symbol are Ratio Boosters. Only your Upload is Recorded!!<br> This is a Great way to Boost your Ratio. Normal Site Seeding Rules Apply.<br>Seed to 1.0 or 36 hours to avoid Hit and Runs.');
define('_btmnuketorrentexplain','<img src="themes/'.$theme.'/pics/nuked.gif" alt="NUKED TORRENT" title="NUKED TORRENT" border="0">Any Torrents with this Symbol are Nuked. <br>This means that for some reason someone has determined that there is something wrong with the Release,<br>and it may or may not be viewable. Use your own discretion when downloading these torrents.<br>Normal Site Seeding Rules still Apply unless also made Free. Please Read Details for Reason');
define('_btactiontime','Time');
define('_btactionmark','Mark');
//BitBucket
define("_btuploadexpl","Select the File You wish to add to your torrent and BitBucket.<br />You well not need to upload this Image in the futuere.<br />Valid file extensions: bmp gif jpe jpeg jpg png.");
define("_btgalexpl","Here are all the Images You have In your Gallery<br />You can add one of these Images By clicking on the Nmae of the Image Or View the full Image by Clicking the Thumb.");
define("_btvaliext","Valid file extensions: bmp gif jpe jpeg jpg png");
define("_btattach","Attach Files");
define("_btmantitle","Click here to add image from you uploaded images");
define("_btmanimage","Manage Images");
#offers
#requist
?>